| Home | Libraries | People | FAQ | More

### error::netdb_errors

    enum netdb_errors

##### Values

host_not_found

  Host not found (authoritative).

host_not_found_try_again

  Host not found (non-authoritative).

no_data

  The query is valid but does not have associated address data.

no_recovery

  A non-recoverable error occurred.

##### Requirements

Header: `boost/asio/error.hpp`

Convenience header: `boost/asio.hpp`